/* Normalización de html 5 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, audio, canvas, video { display: block; }

/* Reset */
* {
	margin: 0px;
	padding: 0px;
}
ul {
	list-style-type: none;
}
body {
	text-align: center;
	overflow-y: scroll;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
}
a {
	text-decoration: none;
}
img {
	border: none;
}
strong {
	font-family: 'HelveticaNeueBoldRegular';
	font-weight: normal;
}
/* Clases generales */
/* Paneles con borde naranja superior */
.panelTopNaranja{
	background: #FFF;
	border-radius: 0 0 8px 8px;
	margin-top: 10px;
	color: #075376;
	text-align: left;
	position: relative;
}
	.panelTopNaranja:before {
		background: #F97923;
	    content: "";
	    display: block;
	    position: absolute;
	    top: -10px;
	    width: 100%;
	    height: 8px;
	}
/* Campos con borde azul */
.campoBordeAzul {
	border: solid 1px #10AEC1;
	border-radius: 5px;
	font-size: 12px;
	padding: 4px 8px;
	box-shadow: 0 3px 10px -6px #000000;
	font-family: "HelveticaNeueRomanRegular", Helvetica, Arial, sans-serif;
	color: #075376;
}
.submitFlechaAzul {
	background: url("../img/flecha-servicios.png") no-repeat scroll -5px -6px #075376;
	box-shadow: 0 3px 10px -6px #000000;
    border: medium none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
	vertical-align: top;
    padding: 2px 4px;
    width: 22px;
}
	.submitFlechaAzul:hover { background-color: #F97923; }
/* Titulos */
.tituloImg18 {
	padding: 0 0 0 12px;
	font: normal 18px 'HelveticaNeueBoldRegular';
	display: inline;
	vertical-align: bottom;
}
.iconoIz {
	display: inline;
	padding: 0 10px 0 0;
	border-right: solid 1px #BFDFE3;
}
.lineaIzquierda {
	padding: 0 0 0 10px;
	border-left: solid 1px #BFDFE3;
	vertical-align: bottom;
}

.hoverStandard:hover {
	text-decoration: underline;
}
.articuloImg {
	border-radius: 10px 10px 10px 10px;
    position: absolute;
    right: 20px;
    top: 80px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.47);
}
#formPedidos option {
	text-transform: uppercase;
}
.contenedor980 {
	padding-top: 1px; /* Para evitar colapso de margenes */
	width: 601px;
	margin: 0px auto;
	text-align: left;
	position: relative;
}
.columna440 {
	float: left;
	width: 440px;	
}
.separador {
	margin:15px 0 5px 0;
}
/* Tipografias */
.blanco12 {
	font-size: 10px;
	color: #000;
	line-height: 15px;
    margin-top: 5px;
}
.blanco18 {
	font-size: 18px;
	font-family: 'Verdana'; 
	font-weight: normal;
	color: #000;
}
.blanco14 {
	font-size: 10px;
	color: #000;
	margin-top: 5px;
}
.blanco14Cap {
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
}
.azul18 {
	font-size: 12px;
	color: #000000;
	font-family: 'Verdana'; 
	font-weight: bold;
}
.azul16 {
	font-size: 16px;
	color: #005778;
	font-weight: normal;
}
.azul14 {
	font-size: 14px;
	color: #005778;
}
.azul12 {
	font-size: 12px;
	color: #005778;
}
.azulBold12 {
	font-size: 12px;
	color: #005778;	
	/*font-family: 'Verdana';*/ 
}
.naranja29 {
	font-size: 29px;
	color: #F97923;
	line-height: 28px;
}
.naranja12 {
	font-size: 12px;
	color: #F97923;	
}
/* Botones */
.botonAzul {
	width: 100px;
	height: 24px;
	background: #005778;
	border-radius: 5px;
	color: #FFF;
	font-size: 15px;
	box-shadow:0px 2px 2px rgba(0,0,0,0.5);
	display: inline-block;
	text-align: center;
	line-height: 24px;
}
.botonAzul:hover {
	background: #187C9B;
}
.tituloInfo {
	background: url("../img/flecha-abajo.png") no-repeat scroll right center;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    font-weight: normal;
    height: 20px;
    margin-top: 15px;
    padding: 13px 15px;
    text-transform: uppercase;
    width: 585px;
    font-family: 'HelveticaNeueBoldRegular';
}
.tituloBarra {
	width: 242px;
	height: 20px;
	padding: 12px 27px 10px 45px;
	border-radius: 7px;
	background: #075376;
	font-size: 18px;
	color: #FFF;
	margin: 15px 0 5px 25px;
	display: block;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
	font-family: 'HelveticaNeueBoldRegular'; 
	font-weight: normal;
}
.holderTexto {
	color: #FFFFFF;
    font-size: 13px;
    line-height: 18px;
    padding: 10px 50px 20px 47px;
    position: relative;
    width: 428px;
    margin-left: 25px;
    height: 235px;
    overflow-y: hidden;
}
.holderTexto p {
	margin-bottom: 10px;
}
.holderTexto ul li a, .botonGeneral {
	color: #FFF;
	padding: 4px 5px 2px 5px;
	border-radius: 3px;
	display: inline-block;	
}
.holderTexto ul li a:hover, .botonGeneral:hover {
	background: #075376;
}
.holderTexto ul li, .botonGeneral {
	font-size: 16px;
	font-family: 'HelveticaNeueBoldRegular'; 
}
/* Formulario de pedidos */
.inputCorto, .inputLargo, #inputCantidad {
	padding: 2px 10px;
	border-radius: 4px;
	font-size: 12px;
	color: #075376;
	border: none;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
	margin: 0 0px 5px 0;
	float: left;
}
.inputCorto {
	width: 120px;	
}
.inputLargo {
	width: 300px;
}
#inputCantidad {
	width: 73px;
}
.inputCol {
	width: 460px;
	float: left;
	margin-left: 15px;
}
	.inputCol h3 {
		font-family: 'HelveticaNeueBoldRegular';
		color: #005778;
		font-size: 18px;
		font-weight: normal;
		margin-bottom: 10px;
	}
	.inputCol p {
		color: #005778;
		font-size: 12px;
	}
.titulo18 {
	font-size: 18px;
	text-transform: uppercase;
	color: #018295;
	font-weight: normal;
	margin: 28px 58px 20px;
	font-family: 'HelveticaNeueBoldRegular';
}
.inputAzul {
	background: #075376;
	border-radius: 4px;
	border: none;
	color: #FFF !important;
	padding:3px 10px 2px 10px;
	cursor: pointer;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
	font-size: 12px;
	float: right;
	font-family: 'HelveticaNeueBoldRegular';
}
.inputAzul:hover {
	background: #187C9B;
}
#listaPedidos {
	margin: 10px 0 0 24px;	
	clear: both;
}
/*#listaPedidos ul {
	display: table;
}
#listaPedidos li {
	display: table-row;
}*/
#contenedors-slide table { 
	table-layout: fixed;
}
.tdCentrar {
	text-align: center;
}
#listaPedidos td {
	/*display: table-cell;*/
	padding-bottom: 3px;
    padding-top: 7px;
    white-space: nowrap;
    font-size: 12px;
    overflow: hidden;
    padding-right:10px;
    /* Corta el texto */
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url('../xml/ellipsis.xml#ellipsis');
}
#sumaPedidos td {
	border-bottom: solid 1px #FFF;
}
#sumaPedidos td:first-child {
	padding-left: 10px;
}
.pedidoBorrar {
	width: 20px;
	height: 20px;
	background: url(../img/borrar-pedido.png) no-repeat top left;
	display: block;
	border-radius: 6px;
}
.pedidoBorrar:hover {
	background-position: bottom left;
}
/* Popup y registro */
#popup, #popupFijo {
	position: absolute;
	width: 600px;
	height: auto;
	top: 80px;
	left: 50%;
	margin-left: -300px;
	background: #075376;
	box-shadow: 0 0 100px #000;
	z-index: 100;
	padding: 15px;
	text-align: left;
	display: table;
	display: none;
	color: #018295;
	border-radius: 10px;
	font-family: 'HelveticaNeueRomanRegular';
}
	#popup div {
		/*display: table-row;*/
	}
	#popup span {
		color: #075376;
	}
	#innerPopup {
		background: #FFF;
		border-radius: 5px;	
		display: block !important;
		padding: 15px;
	}
		#innerPopup h3 {
			color: #075376 !important;
		}
		#innerPopup span {
			font-size: 12px;
		}
		#innerPopup h3 {
			margin:15px 0 0 0;
		}
		#innerPopup textarea {
			width: 548px;
			height: 72px;
			border: solid 1px #10AEC1;
			border-radius: 5px;
			box-shadow: 0 3px 10px -6px #000000;
			font-family: 'HelveticaNeueRomanRegular', Helvetica, Arial, sans-serif;
			font-size: 12px;
			padding: 4px 6px;
		}
	#popup label, #popup input { 
		display: table-cell; 
		padding: 5px 20px 5px 0;
		margin: 5px;
	}
	#popup input {
		border: none;
	    border-radius: 4px 4px 4px 4px;
	    height: 22px;
		margin: 0px;
		vertical-align: middle;
	    padding: 5px;
	    /*width: 325px;*/
	}
	#popup label {
		font-size: 14px;
		display: inline;
	}
	#popup h3, #popupFijo h3 {
		color: #FFF;
	    font-family: 'HelveticaNeueBoldRegular';
	    font-size: 18px;
	    font-weight: normal;
	    background: none;
	    padding: 0 0 10px 0;
	}
	#popup h4, #popupFijo h4 { font-size: 18px; margin-bottom: 10px;}
	#popup table input, .inputBorde {
		border: solid 1px #10AEC1 !important;
		font-size: 12px;
		padding: 2px 4px;
		height: 18px;
		width: 173px;
		box-shadow: 0 3px 10px -6px #000000;
	}
	#captcha img {
		box-shadow: 0 3px 10px -6px #000000;
		border-radius: 5px;
	}

#popupFijo {
	position: fixed;
	top: 50%;
	margin-top: -150px;
}
	
#submitRegistro, #submitEditar {
	color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    height: 27px !important;
    width: 100px !important;
    background: #005778;
    float: right;
}
	#submitRegistro:hover, #submitEditar:hover { background: #187C9B; }
.cerrar {
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
	width: 25px;
	height: 25px;
	background: url(../img/cerrar.png) no-repeat bottom;
}
.cerrar:hover { background-position: top;}
.botonRegistro, .botonHovNaranja  {
    background: none repeat scroll 0 0 #028396;
    border-radius: 3px 3px 3px 3px;
    float: right;
    font-size: 12px;
    margin: 5px 12px 0 0;
   	height: 24px;
    text-align: center;
    width: 100px;
    line-height: 26px;
}
	.botonRegistro:hover, .botonHovNaranja:hover  { background: #10AEC1;}
/*#editarInformacion {
	display: none;
    float: left;
    margin: 9px 0 0 11px;
    width: 110px;
}*/
/* Alertas */
#alertas {
	position: fixed;
	width: 500px;
	left: 50%;
	margin-left:-250px;
	top:70px;
	z-index:150;
	display: none;
}
#alertas div, #alertas ul {
	padding:20px 40px;
	box-shadow: 0 5px 20px -5px #000;
	border-radius: 5px;	
	font-size: 14px;
	font-family: 'HelveticaNeueRomanRegular', Helvetica, Arial, sans-serif;
	list-style-type: disc;
}
.error {
	background: url(../img/bg-naranja.png);
	color: #FFF;
}
 .error li {
 	text-align: left;
 	margin-bottom:10px;
 }
.exito {
	background: #29B5C6;
	color: #FFF;	
}